<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <image id="n14_i5pm" name="n14" src="ri8p2f" fileName="img/secret_bg_big2.png" xy="85,418" aspect="true">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <graph id="n20_ri8p" name="ani_node" xy="413,844" size="1,1" type="rect">
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <image id="n16_o5n4" name="n16" src="o5n41z" fileName="img/secret-Albums_bg02.png" xy="255,1211">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n12_d3y0" name="text_unlock" xy="301,1270" size="631,89" fontSize="68" color="#ffffff" align="center" vAlign="middle" ubb="true" vars="true" autoSize="shrink" singleLine="true" text="Unlock Level {num=0}">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n18_o5n4" name="n18" src="ri8p2h" fileName="img/secret_heart.png" xy="530,573">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n19_o5n4" name="text_sc" xy="599,688" size="357,179" fontSize="60" color="#ffffff" align="center" ubb="true" vars="true" autoSize="shrink" strokeColor="#922734" strokeSize="4" shadowColor="#922734" shadowOffset="1,7" text="Secret&#xA;Albums">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n21_ri8p" name="btn_close" src="sjfi6r" fileName="btn/btn_close4.xml" pkg="o9974uc5" xy="819,424">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <image id="n22_ri8p" name="n22" src="ri8p2g" fileName="img/secret_t_unsee.png" xy="716,887">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
  </displayList>
</component>